{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-redis-elasticache",
    "version": "v0.9.0",
    "type": "database",
    "platform": "freebsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpuuyeCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABR1g//fAmdVR3jCNamp3GsiK1pfBRU0ZweGu9/G2rFEWfcrTnqVHCVVg1tLbaR\nhaDy5gwhFyVPFQvcJHjxEoeRUHLfoA0BpAiym2uNHmMoR/86yH36StQwsOZi5dVL\nizOxgf3HsY0nnA2mxM7R3U1HM8N6u0DvCJ+TkJ0PijXVIr/2O6sWxkwxnqmMSn6V\nmM9OeKs5+ZbMxMSSsEi/Igto0puXAr2Sot4J0PuKtONQ7iuyP4fgD8xBxpbxNgwg\nqm5vMpSnQQlBX4xenHzB/xeEJcrersOertp0UyrVMsZQ4refYvCFLsY9yZNwr9J1\nPeK8T1fZDbem0mZd8wYGjblAzcMtlLWwu/82TkPmY4+U2rPQedxVMp6nzoxruW5P\nFyBFe4KYLkpVMqU2CYqWppzLDnM49Jto2lRB00nRMFJtthmTflva36hAeDqY+yfs\nrhZow0sBfvFhu/vfMU8ZsgrDLhw89awIUeXkDUE94cVrxordVNLL4Sw9j8LK+4n9\nQ5kr6jrGwh7FwmQz/H8imPKjuW1h6m6rusLVFUfgVafAY1sdVzTHZga0CyZJg7un\nT+J7AngKi3Ulp4oFEflAAsluA99whQacsrNOCdKQb8u/i5xcu8IraMkXsofc0GhC\nS4ZrXt0FNj1lHsDKKjVpIpu8DLvZTXkZ6t8tQoDoSv6eyuzY3+Y=\n=7Wf0\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
